<?php

/**
 *      【橙创家校通v4.0】 (C)2010-2012 Tuntron Inc.
 *      
 *    	 http://www.tuntron.com   QQ：1121251729
 *
 *      &学校管理类文件&
 */

if (!defined('IS_RUN')) die('Forbidden');


class tj_school
{
	var $db_mixcode;
	//php5
    function __construct($db_mixcode)
    {
		$this->db_mixcode=$db_mixcode;
    }

}

?>